id: "Tips3"							
title: STRINGS.MISC.NOTIFICATIONS.STRESSMANAGEMENTMESSAGE.NAME						

contentContainers:  
#-----------------------------
  - ContentContainer3:
    contentLayout: Vertical
    lockID:
    content:
      - !CodexText
          stringKey: STRINGS.MISC.NOTIFICATIONS.STRESSMANAGEMENTMESSAGE.NAME  
          style: Subtitle
      - !CodexText
          stringKey: STRINGS.MISC.NOTIFICATIONS.STRESSMANAGEMENTMESSAGE.MESSAGEBODY
          style: Body
          preferredWidth: 256